<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:background="@color/white"
    android:orientation="vertical" >
    <TableLayout
        android:layout_width="fill_parent"
        android:layout_margin="5dip"
        android:stretchColumns="0,1,2,3"
        android:layout_height="wrap_content" >
        <TableRow
            android:layout_width="fill_parent"
            android:layout_marginTop="1dip"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mli0"
                 android:layout_margin="2dip"
               style="@style/linerlayout_touzhu_style" >

                <TextView
                    android:id="@+id/mtext0"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="主队队名"
                    android:textColor="#000"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/mtext0_0"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:textColor="@color/silver"
                    android:text="主胜 "
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mli1"
                android:layout_margin="2dip"
                style="@style/linerlayout_touzhu_style" >

                <TextView
                   android:id="@+id/mtext1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="vs"
                    android:textColor="#000"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/mtext1_1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
     				android:text="平 "
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mli2"
                android:layout_margin="2dip"
                style="@style/linerlayout_touzhu_style">

                <TextView
                    android:id="@+id/mtext2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="客队队名"
                    android:textColor="#000"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/mtext2_2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
       android:text="主负 "
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            
        </TableRow>
        <ImageView 
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/update_ball_dialog_item_stroke"
            />
        </TableLayout>
</LinearLayout>